<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.psi.css.inspections.invalid.CssUnknownTargetInspection.findUnresolvedFileReferences.Reference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssUnresolvedClassInComposesRuleInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssValueInspectionUtil.Companion.MatchResult com.intellij.psi.css.inspections.invalid.CssValueInspectionUtil.Companion.MatchResult copy(java.util.Set&lt;com.intellij.psi.css.descriptor.value.CssValueMatchData&gt;, java.util.Set&lt;com.intellij.psi.css.descriptor.value.CssValueMatchData&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssInvalidCustomPropertyAtRuleNameInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssInvalidPropertyValueInspection java.util.Collection&lt;? extends com.intellij.psi.css.CssPropertyDescriptor&gt; getFilteredPropertyDescriptors(com.intellij.psi.css.CssDeclaration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2463.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssUnknownUnitInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssValueInspectionUtil.Companion.MatchResult java.util.Set&lt;com.intellij.psi.css.descriptor.value.CssValueMatchData&gt; component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssValueInspectionUtil.Companion.MatchResult java.util.Set&lt;com.intellij.psi.css.descriptor.value.CssValueMatchData&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssValueInspectionUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssValueInspectionUtil.Companion.MatchResult java.util.Set&lt;com.intellij.psi.css.descriptor.value.CssValueMatchData&gt; getMatchedDataWithRedundantParameters()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssValueInspectionUtil.Companion.MatchResult java.util.Set&lt;com.intellij.psi.css.descriptor.value.CssValueMatchData&gt; getNotMatchedData()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssInvalidCustomPropertyAtRuleDeclarationInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssInvalidNestedSelectorInspection">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.psi.css.inspections.invalid.CssValueInspectionUtil.Companion.MatchResult MatchResult(java.util.Set&lt;com.intellij.psi.css.descriptor.value.CssValueMatchData&gt;, java.util.Set&lt;com.intellij.psi.css.descriptor.value.CssValueMatchData&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
</root>
